<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scorm', language 'el_uni', version '4.0'.
 *
 * @package     scorm
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionstatusrequireddesc'] = 'Ο φοιτητής πρέπει να πετύχει τουλάχιστον μια από τις ακόλουθες καταστάσεις: {$a}';
$string['forcenewattempts_help'] = 'Υπάρχουν 3 επιλογές:

* Όχι - Αν μια προηγούμενη προσπάθεια ολοκληρώθηκε, πέρασε ή απέτυχε, στον φοιτητή θα παρέχεται η επιλογή να μπαίνει σε κατάσταση λειτουργίας αναθεώρησης ή να ξεκινά μια νέα προσπάθεια.
* Όταν η προηγούμενη προσπάθεια ολοκληρώθηκε, πέρασε ή απέτυχε - Το πακέτο SCORM αναλαμβάνει να ορίσει την κατάσταση «ολοκληρωμένη», «πέρασε» ή «απέτυχε».
* Πάντα - Κάθε επάνοδος στην δραστηριότητα SCORM θα δημιουργήσει μια νέα προσπάθεια και ο φοιτητής δεν θα επιστρέψει στο ίδιο σημείο που έφτασε στην προηγούμενή του προσπάθεια.';
$string['hidebrowse_help'] = 'Η κατάσταση προεπισκόπησης επιτρέπει σε έναν φοιτητή να περιηγείται σε μια δραστηριότητα πριν την προσπαθήσει. Αν η κατάσταση προεπισκόπησης είναι απενεργοποιημένη, το κουμπί για την προεπισκόπηση αποκρύπτεται.';
$string['hidebrowsedesc'] = 'Η κατάσταση προεπισκόπησης επιτρέπει σε έναν φοιτητή να περιηγείται σε μια δραστηριότητα πριν την προσπαθήσει.';
$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα SCORM.';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα SCORM.';
$string['lastattemptlock_help'] = 'Εάν ενεργοποιηθεί, ένας φοιτητής εμποδίζεται να ξεκινήσει το πρόγραμμα εκτέλεσης SCORM όταν πια έχει χρησιμοποιήσει προσπάθειες που του εκχωρήθηκαν.';
$string['lastattemptlockdesc'] = 'Εάν ενεργοποιηθεί, ένας φοιτητής εμποδίζεται να ξεκινήσει το πρόγραμμα εκτέλεσης SCORM όταν πια έχει χρησιμοποιήσει όλες τις προσπάθειες που του εκχωρήθηκαν.';
$string['tracklatency_help'] = 'Το χρονικό διάστημα που μεσολάβησε από τη διάθεση της ερώτησης στο φοιτητή για απάντηση μέχρι την πρώτη απάντηση.';
$string['trackpattern_help'] = 'Ποια θα ήταν μια σωστή απάντηση σε αυτή την ερώτηση, δεν εμφανίζει την απάντηση των φοιτητών.';
$string['trackresponse_help'] = 'Αυτή είναι η απάντηση που έδωσε ο φοιτητής στην ερώτηση';
$string['trackresult_help'] = 'Εμφανίζει αν ο φοιτητής έδωσε τη σωστή απάντηση';
$string['trackscoreraw_help'] = 'Ο αριθμός που αντικατοπτρίζει την απόδοση του φοιτητή σε σχέση με το εύρος που ορίζεται από τις τιμές της ελάχιστης και μέγιστης βαθμολογίας';
$string['tracksuspenddata_help'] = 'Παρέχει χώρο για την αποθήκευση και ανάκτηση δεδομένων μεταξύ των συνόδων του φοιτητή';
$string['whatgrade_help'] = 'Αν επιτρέπονται πολλαπλές προσπάθειες, αυτή η ρύθμιση καθορίζει αν η υψηλότερη, ο μέσος όρος, η πρώτη ή η τελευταία ολοκληρωμένη προσπάθεια καταγράφεται στο βαθμολόγιο. Η επιλογή της τελευταίας ολοκληρωμένης προσπάθειας δεν περιλαμβάνει απόπειρες σε κατάσταση «απέτυχε».

Σημειώσεις σχετικά με το χειρισμό των πολλαπλών προσπαθειών:

* Η επιλογή για να ξεκινήσει μια νέα προσπάθεια παρέχεται από ένα πλαίσιο ελέγχου πάνω από το πλήκτρο Enter στη σελίδα δομή του περιεχομένου, οπότε επιβεβαιώστε ότι υπάρχει πρόσβαση σε αυτή τη σελίδα, αν θέλετε να επιτρέψετε περισσότερες από μία προσπάθειες.
* Μερικά πακέτα SCORM είναι έξυπνα σχετικά με τις νέες προσπάθειες ενώ άλλα δεν είναι. Αυτό σημαίνει ότι αν ο φοιτητής εισέλθει εκ νέου σε μια υπάρχουσα προσπάθεια, αν το περιεχόμενο SCORM δεν έχει εσωτερική λογική για την αποφυγή αντικατάστασης προηγούμενων προσπαθειών, αυτές μπορούν να αντικατασταθούν, ακόμα και αν η προσπάθεια «ολοκληρώθηκε» ή «πέρασε».
* Οι ρυθμίσεις «Επιβολή ολοκλήρωσης», «Επιβολή νέας προσπάθειας» και «Κλείδωμα μετά την τελική προσπάθεια» μπορούν επίσης να παρέχουν περαιτέρω διαχείριση των πολλαπλών προσπαθειών.';
