<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'attendance', language 'el_uni', version '4.0'.
 *
 * @package     attendance
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['commonsession'] = 'Όλοι οι φοιτητές';
$string['emailcontent_help'] = 'Όταν μια προειδοποίηση αποστέλεται σε έναν φοιτητή, το περιεχόμενο του μηνύματος λαμβάνεται από αυτό το πεδίο. Τα ακόλουθα ονόματα πεδίων (μπαλαντέρ) μπορούν να χρησιμοποιηθούν:
<ul>
<li>%coursename%</li>
<li>%userfirstname%</li>
<li>%userlastname%</li>
<li>%userid%</li>
<li>%warningpercent%</li>
<li>%attendancename%</li>
<li>%cmid%</li>
<li>%numtakensessions%</li>
<li>%points%</li>
<li>%maxpoints%</li>
<li>%percent%</li>
</ul>';
$string['emailsubject_help'] = 'Όταν μια προειδοποίηση αποστέλεται σε έναν φοιτητή, το θέμα του μηνύματος λαμβάνεται από αυτό το πεδίο.';
$string['groupsession'] = 'Ομάδα φοιτητών';
$string['passwordgrp'] = 'Κωδικός πρόσβασης φοιτητή';
$string['studentid'] = 'Αναγνωριστικό φοιτητή';
$string['studentpassword'] = 'Κωδικός πρόσβασης φοιτητή';
$string['studentscanmark'] = 'Επιτρέπει στους φοιτητές να καταγράφουν την δική τους παρακολούθηση μαθήματος';
$string['studentscanmark_desc'] = 'Εάν επιλεγεί, οι καθηγητές θα μπορούν να επιτρέπουν στους φοιτητές να βαθμολογούν τη δική τους παρακολούθηση μαθήματος.';
$string['studentscanmark_help'] = 'Εάν επιλεγεί, οι φοιτητές θα είναι σε θέση να αλλάξουν την δική τους κατάσταση παρακολούθησης μαθήματος για την συνεδρία.';
$string['studentscanmarksessiontime'] = 'Οι φοιτητές καταγράφουν τη συμμετοχή τους κατά τη διάρκεια της συνόδου';
$string['thirdpartyemailtextfooter'] = 'Λαμβάνετε αυτό διότι ο καθηγητής αυτού του μαθήματος έχει προσθέσει την διεύθυνση ηλ.ταχυδρομείου σας στην λίστα των παραληπτών';
