<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'el_uni', version '4.0'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockperiod_help'] = 'Οι φοιτητές μπορούν να μπλοκαριστούν από το να κάνουν περισσότερες από ένα δεδομένο αριθμό δημοσιεύσεων σε μια δεδομένη χρονική περίοδο. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από όρια δημοσιεύσεων.';
$string['cannotaddteacherforumto'] = 'Δεν ήταν δυνατό να προστεθεί το στιγμιότυπο του αλλαγμένου φόρουμ καθηγητή στο τμήμα 0 στο μάθημα';
$string['cannotcreateinstanceforteacher'] = 'Δεν ήταν δυνατό να δημιουργηθεί το νέο στιγμιότυπο αρθρώματος μαθήματος για το φόρουμ καθηγητή';
$string['cannotviewpostyet'] = 'Δεν μπορείτε να διαβάσετε τις ερωτήσεις των άλλων φοιτητών σε αυτή τη συζήτηση ακόμα γιατί δεν έχετε δημοσιεύσει κάτι';
$string['completiondiscussions'] = 'Ο φοιτητής πρέπει να δημιουργήσει συζητήσεις:';
$string['completiondiscussionsdesc'] = 'Ο φοιτητής πρέπει να δημιουργήσει τουλάχιστον {$a} συζητήσεις';
$string['completionposts'] = 'Οι φοιτητές πρέπει να δημοσιεύσουν συζητήσεις ή απαντήσεις:';
$string['completionpostsdesc'] = 'Ο φοιτητής πρέπει να δημοσιεύσει τουλάχιστον {$a} συζητήσεις(η) ή δημοσιεύσεις(η)';
$string['completionreplies'] = 'Οι φοιτητές θα πρέπει να αναρτούν απαντήσεις:';
$string['completionrepliesdesc'] = 'Ο φοιτητής πρέπει να δημοσιεύσει {$a} τουλάχιστον δημοσιεύσεις(η)';
$string['forumtype_help'] = 'Υπάρχουν 5 τύποι φόρουμ:

* Απλό φόρουμ μίας συζήτησης - Ένα μοναδικό θέμα συζήτησης στο οποίο όλοι μπορούν να απαντήσουν (δεν μπορεί να χρησιμοποιηθεί για ξεχωριστές ομάδες).
* Κάθε άτομο αναρτά μία συζήτηση - Κάθε φοιτητής μπορεί να δημοσιεύσει ακριβώς ένα νέο θέμα συζήτησης, στο οποίο μπορεί μετά να απαντήσει οποιοσδήποτε.
* Φόρουμ Ερώτησης & Απάντησης - Οι φοιτητές πρέπει πρώτα να δημοσιεύσουν τις απόψεις τους προτού δουν τις δημοσιεύσεις των άλλων φοιτητών.
* Τυπικό φόρουμ με μορφή ιστολογίου - Ένα ανοιχτό φόρουμ όπου οποιοσδήποτε μπορεί να αρχίσει μια νέα συζήτηση οποτεδήποτε, και στο οποίο τα θέματα συζήτησης εμφανίζονται σε μια σελίδα με συνδέσμους «Συζήτηση αυτού του θέματος».
* Τυπικό φόρουμ γενικής χρήσης - Ένα ανοιχτό φόρουμ όπου οποιοσδήποτε μπορεί να ξεκινήσει μια νέα συζήτηση οποτεδήποτε.';
$string['indicator:cognitivedepth_help'] = 'Αυτός ο δείκτης βασίζεται στο βάθος κατανόησης που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Φόρουμ.';
$string['indicator:socialbreadth_help'] = 'Αυτός ο δείκτης βασίζεται στο κοινωνικό εύρος που επιτεύχθηκε από τον φοιτητή σε μια δραστηριότητα Φόρουμ.';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας φόρουμ δίνει την δυνατότητα στους συμμετέχοντες να έχουν ασύγχρονες συζητήσεις (δηλαδή συζητήσεις που λαμβάνουν χώρα σε μια εκτεταμένη χρονική περίοδο).

Υπάρχουν αρκετοί τύποι φόρουμ για να επιλέξετε, όπως ένα τυπικό φόρουμ όπου οποιοσδήποτε μπορεί να ξεκινήσει μια νέα συζήτηση οποτεδήποτε· ένα φόρουμ όπου κάθε φοιτητής μπορεί να δημοσιεύσει ακριβώς μια συζήτηση· ή ένα φόρουμ ερώτησης και απάντησης όπου οι φοιτητές πρέπει πρώτα να δημοσιεύσουν προτού να μπορούν να δουν τις δημοσιεύσεις των άλλων φοιτητών. Ένας καθηγητής μπορεί να επιτρέψει αρχεία να επισυνάπτονται σε δημοσιεύσεις φόρουμ. Επισυναπτόμενες εικόνες εμφανίζονται στην δημοσίευση του φόρουμ.

Οι συμμετέχοντες μπορούν να εγγραφούν σε ένα φόρουμ για να λαμβάνουν ειδοποιήσεις για νέες δημοσιεύσεις στο φόρουμ. Ένας καθηγητής μπορεί να ορίσει την εγγραφή ως προαιρετική, υποχρεωτική ή αυτόματη ή να εμποδίσει την εγγραφή εντελώς. Αν απαιτείται, οι φοιτητές μπορούν να μπλοκαριστούν από το να δημοσιεύουν περισσότερες από έναν δεδομένο αριθμό δημοσιεύσεων μέσα σε δεδομένο χρονικό διάστημα· αυτό μπορεί να αποτρέψει τα άτομα από το να κυριαρχήσουν στις συζητήσεις.

Οι δημοσιεύσεις σε φόρουμ μπορούν να βαθμολογηθούν από καθηγητές ή φοιτητές (αξιολόγηση από ομοτίμους). Οι βαθμολογίες μπορούν να συναθροιστούν για να σχηματίσουν έναν τελικό βαθμό που καταγράφεται στο βαθμολόγιο.

Τα φόρουμ μπορούν να έχουν πολλές χρήσεις, όπως ως:

* Ένας κοινωνικός χώρος ώστε οι φοιτητές να αλληλογνωριστούν
* Για ανακοινώσεις ενός μαθήματος (με χρήση ενός φόρουμ ανακοινώσεων με υποχρεωτική εγγραφή)
* Για συζήτηση του περιεχομένου του μαθήματος ή ανάγνωση υλικού
* Για συνέχιση δικτυακά ενός θέματος που τέθηκε προηγουμένως σε μια πρόσωπο με πρόσωπο σύνοδο
* Για συζήτηση μόνο για καθηγητές (με χρήση κρυφού φόρουμ)
* Ένα κέντρο βοήθειας όπου εκπαιδευτές και φοιτητές μπορούν να δώσουν συμβουλές
* Μια περιοχή υποστήριξης ένας-προς-έναν για ιδιαίτερες επικοινωνίες καθηγητή-φοιτητή (με χρήση φόρουμ με χωριστές ομάδες και με έναν φοιτητή ανά ομάδα)
* Για επέκταση δραστηριοτήτων, για παράδειγμα «σπαζοκεφαλιές» για να σκεφτούν βαθιά και σοβαρά οι φοιτητές και να προτείνουν λύσεις';
$string['namenews_help'] = 'Το φόρουμ ανακοινώσεων μαθήματος είναι ένα ειδικό φόρουμ για ανακοινώσεις και δημιουργείται αυτόματα όταν δημιουργείται ένα μάθημα. Ένα μάθημα μπορεί να έχει μόνο ένα φόρουμ ανακοινώσεων. Μόνο καθηγητές και διαχειριστές μπορούν να δημοσιεύσουν εδώ. Το μπλοκ «Τελευταίες ανακοινώσεις» θα εμφανίζει τις πρόσφατες ανακοινώσεις.';
$string['nameteacher'] = 'Φόρουμ καθηγητών';
$string['timedhidden'] = 'Χρονική κατάσταση: Κρυμμένη από τους φοιτητές';
$string['warnafter_help'] = 'Οι φοιτητές μπορούν να προειδοποιηθούν καθώς πλησιάζουν τον μέγιστο αριθμό δημοσιεύσεων που επιτρέπονται σε μια δεδομένη περίοδο. Αυτή η ρύθμιση καθορίζει μετά από πόσες δημοσιεύσεις θα προειδοποιούνται. Οι χρήστες με την δυνατότητα mod/forum:postwithoutthrottling εξαιρούνται από τα όρια δημοσιεύσεων.';
